
p { font-family: verdana; font-size: 8pt; color: #ffffff; line-height: 8pt; text-decoration: none; margin: 1pt auto 2pt; }
p.heading{ color: #fff; font-family: verdana; font-size: 7pt; line-height: 2pt; margin-top: 2pt; margin-bottom: 2pt; margin-left: auto; }
p.sub { color: #400040; font-size: 8pt; font-family: Georgia, Verdana, Arial; }
   blockquote {margin-left: 5%}
      
         a:link    { color: white; text-decoration: none; }
         a:visited { color: white; text-decoration: none; }
         a:active  { color: #ff8b3e; text-decoration: none; }
         a:hover   { color: #FF8B3E; text-decoration: none; }
  body { color: black; background-color: #000000; background-image: none; }
a.event:link    { color: #f0f; }
a.event:visited { color: #f0f; text-decoration: none; }
a.event:active  { color: #FF8B3E; text-decoration: none; }
a.event:hover   { color: #FF8B3E; }

a.eventa:link    { color: #65C75F; }
a.eventa:visited { color: #65C75F; text-decoration: none; }
a.eventa:active  { color: #FF8B3E; text-decoration: none; }
a.eventa:hover   { color: #FF8B3E; }
b { font-family: Georgia, Verdana, Arial; font-size: 16px; }

/*
     FILE ARCHIVED ON 03:25:09 Jan 19, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:45:12 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.364
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.021
  esindex: 0.006
  cdx.remote: 13.726
  LoadShardBlock: 168.898 (3)
  PetaboxLoader3.datanode: 1650.576 (5)
  PetaboxLoader3.resolve: 258.738 (3)
  load_resource: 1764.804 (2)
*/